@charset "utf-8";


/*-----------------------------
	contetns
------------------------------*/

#contents{
	clear:both;
	width:960px;
	margin:0 auto;
	font-size:14px;
	letter-spacing:0;
	overflow:hidden;
}
/* h2 */
#contents h2{
	margin-bottom:45px;
}
/* seats */
#contents #seats{
	clear:both;
	overflow:hidden;
	margin-bottom:85px;
}
#contents #seats h3{
	margin-bottom:20px;
}
#contents #seats .f_right{
	width:370px;
	text-align:right;
	margin-bottom:20px;
}
/* support */
#contents #support{
	clear:both;
	overflow:hidden;
	margin-bottom:85px;
}
#contents #support h3{
	margin-bottom:20px;
}
#contents #support .photo{
	float:right;
	width:305px;
	margin-left:20px;
	margin-bottom:15px;
}
#contents #support #food{
	clear:both;
	font-size:12px;
	overflow:hidden;
}
#contents #support #food #food1{
	float:left;
	width:395px;
}
#contents #support #food #food2{
	float:left;
	width:260px;
}
#contents #support #food #food3{
	float:left;
	width:250px;
}
#contents #support #food img{
	margin-bottom:5px;
}
#contents #support #hoka{
	clear:both;
	font-size:12px;
	overflow:hidden;
}
#contents #support #hoka .hito{
	float:right;
}
#contents #support #hoka_inner{
	float:left;
	width:790px;
	margin-top:8px;
	border-top:1px dotted #999;
	overflow:hidden;
}
#contents #support #hoka_inner #box1{
	float:left;
	width:380px;
	/*border-right:1px dotted #999;*/
	padding:15px 13px 0 0;
}
#contents #support #hoka_inner #box2{
	float:right;
	padding:15px 0 0;
	width:378px;
}
/* other */
#contents #other{
	clear:both;
	overflow:hidden;
}
#contents #other h3{
	margin-bottom:30px;
}
#contents #other .f_left{
	width:280px;
}

#contents #support #hoka{
	clear:both;
	font-size:12px;
	overflow:hidden;
}

/* wifi */
#contents #support #wifi{
	clear:both;
	font-size:12px;
	overflow:hidden;
}
#contents #support #wifi_inner{
	float:left;
	width:960px;
	margin-top:8px;
	padding-top:20px;
	border-top:1px dotted #999;
	overflow:hidden;
}
